Subject: RE: Hi!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Jun 2001 11:33:43 -0700 (PDT)

I got back form Germany on Friday and have been trying to catch up with work
before our trip to Alaska.  We leave this Sunday the 10th.  Monique's
brother is going to watch the dogs while we're gone so don't worry about it.
It sounds like you've got your hands full.

It's great you're buying a house.  We just can't seem to figure out what we
want to do.  Monique is so stressed out with work right now I'm not sure how
much longer we'll be in Houston.

Did you get a good loan?  Did you get your truck yet?

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, June 05, 2001 11:52 AM
To: [email-masked]
Subject: RE: Hi!

Hi Worm,

How's it going?  I haven't heard from you in awhile!!
What are the dates you are going to Alaska?
Did Mom tell you I am buying a house?
Well, I am.   And it is stressing me out!!!!!
I have two offers on the table right now.
Both of the houses are cute.  I just can't decide which one
I like better.  You need to come visit soon.  Hopefully,
I will be moved in when you bring Jake and Pearl up.
How is Mo?  How is work?  How are the dogs?
Let me know.
Love,
Jul